Subject: (usr-tc) Attributes

From: Greg Owens <[email-masked]>
Date: Wed, 24 May 2000 04:59:47 +0000

Can someone please look at this and tell me what might be going on. I
receive one of these a about every time a userlogs in then about 30 of them
all at once. This started when we started using Cistron radius. Thanks in
advance for any explanation.

88.12 $"administrator17233" Administrative Start
Tue May 23 19:01:04 2000: Accounting: 78/22 'administrator' from 63.67.88.12
$"a
dministrator17233" Administrative Start - OK -- total 0, holding 0
Tue May 23 19:01:04 2000: child_end: DNS update finished
Tue May 23 19:01:04 2000: generate26: USR attribute 38998 unknown
Tue May 23 19:01:04 2000: gen_valpairs: non-encapsulated vendor specific
attribu
te Vendor-Specific=vUSR-00009856b4aef548b19a7a92dd4774f0b312bf93
Tue May 23 19:01:04 2000: generate26: USR attribute 39000 unknown
Tue May 23 19:01:04 2000: gen_valpairs: non-encapsulated vendor specific
attribu
te Vendor-Specific=vUSR-0000985800000000
Tue May 23 19:01:04 2000: generate26: USR attribute 39001 unknown
Tue May 23 19:01:04 2000: gen_valpairs: non-encapsulated vendor specific
attribu
te Vendor-Specific=vUSR-0000985900000000
Tue May 23 19:01:04 2000: generate26: USR attribute 39051 unknown
Tue May 23 19:01:04 2000: gen_valpairs: non-encapsulated vendor specific
attribu
te Vendor-Specific=vUSR-0000988b00000000
Tue May 23 19:01:04 2000: Received-Accounting: 78/23 'administrator' from
63.67.
88.12 $"administrator17233" Administrative Stop/User-Request
Tue May 23 19:01:04 2000: Accounting: 78/23 'administrator' from 63.67.88.12
$"a
dministrator17233" Administrative Stop/User-Request - OK -- total 0, holding

Greg Owens
Magnolia Internet Services
http://www.magnolia-net.com

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.